.vertical-text {
    writing-mode: vertical-rl; /* 或者使用 vertical-lr */
    text-orientation: upright; /* 确保字符保持直立 */
    white-space: nowrap; /* 防止文字换行 */
    letter-spacing: 0.5em;
}

/********************* 地址 *********************/
.address-wrapper {
    display: inline-block;
    position: relative;
}

.address-wrapper .view-address-btn {
    cursor: pointer;
}

.address-wrapper .address-info {
    min-width: 250px;
    max-width: 500px;
    display: none;
    border-radius: 5px;
    position: absolute;
    top: 20px;
    right: 0px;
    font-size: 12px;
    border: 1px solid #FFFFFF;
    color: #FFF;
    font-weight: bold;
    background: rgb(100, 100, 100, 0.85);
    line-height: 180%;
    padding: 6px 6px;
    white-space: nowrap;
    z-index: 1;
}

.address-wrapper .address-info span {
    display: inline-block;
}

.address-wrapper .address-info span.label {
    width: 40px;
    font-weight: bold;
    text-align: right;
    font-size: 12px;
}

/********************* 覆盖 *********************/
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 90%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

/********************* 其他 *********************/

.trans_msg img {
    max-height: 750px;
    width: auto !important;
}

#toolTipLayer {
    z-index: 99999;
    max-height: 100% !important;
}


.input-120 {
    width: 120px;
}

.input-100 {
    width: 100px;
}

.input-60 {
    width: 60px;
}

.input-70 {
    width: 70px;
}

.margin-b-2 {
    margin-bottom: 2px;
}

.margin-b-5 {
    margin-bottom: 5px;
}

.margin-b-10 {
    margin-bottom: 10px;
}

.margin-b-25 {
    margin-bottom: 25px;
}

.margin-b-35 {
    margin-bottom: 35px;
}

.margin-t-35 {
    margin-top: 35px;
}

.margin-l-3 {
    margin-left: 3px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px;
}

[v-cloak] {
    display: none;
}

.auto-wrap {
    word-wrap: break-word;
    word-break: break-all
}

/********************* 页面 *********************/

.pname {
    font-size: 12px;
}

.psize {
    font-size: 12px;
    font-weight: bold;
}

.thtip {
    font-size: 11px;
    font-weight: normal;
    color: #888;
}

.act button {
    margin: 1px 0;
}

.act button span {
    font-size: 12px;
}

.closeInfo {
    font-weight: bold;
}

.exp_num {
    font-size: 10px;
}